<!DOCTYPE html>
<html data-ng-app="app">
<head>
  @@inc=base/head
  @@inc=base/metatags
</head>
<body class="spielberichtsbogen" ng-controller="mainController">
@@inc=base/googleanalytics

@@inc=navbar/navbar_head

<section ng-controller="statisticController">
  <div class="container">
    <div class="privacy">

      <h1>Datenschutz</h1>

      <p>
        Dieses Tool ist ein <strong>Open Source Projekt</strong>. Die verwendete Technologie kann hier jederzeit
        eingesehen und mitentwickelt werden: <a href="https://github.com/benediktscherer/spielbericht"
                                                target="_blank">https://github.com/benediktscherer/spielbericht</a>
      </p>

      <h2>Verwendung der Daten</h2>
      <p>
        Die in diesem digitalen Spielberichtsbogen (Tool) von der Kölner Kickerliga (KKL) erhobenen
        Informationen werden nur im Sinne dieses Tools eingesetzt und niemals an dritte weitergegeben!
      </p>
      <p>
        Der Anspruch dieses Tools liegt auch in der Verwendbarkeit an Orten, mit nur schwachem Mobilfunknetzen
        (bspw Gaststätten und Clubs). Daher werden alle nötigen Informationen zum betreiben eines Spiels, im
        Browser-Cache des Spielleiters zwischengespeichert und zu jeder Zeit mit der Datenbank synchronisiert.
      </p>
      <p>
        Nach erfolgreichem Abschluss eines Spiels werden alle lokal gespeicherten Daten vom Gerät gelöscht und
        die personenbezogenen Informationen (E-Mail Adresse der Kapitäne) aus der Datenbank entfernt.
      </p>


      <h2>Fehlerbehebung</h2>
      <p>
        Für die Fehlerbehebung erfassen wir zusätzlich Metadaten über das verwendete Device (zB userAgent,
        resolution).
      </p>


      <h2>Google Analytics</h2>

      <p>Wir setzen auf Grundlage unserer berechtigten Interessen (d.h. Interesse an der Analyse, Optimierung und
        wirtschaftlichem Betrieb unseres Onlineangebotes im Sinne des Art. 6 Abs. 1 lit. f. DSGVO) Google
        Analytics, einen Webanalysedienst der Google LLC („Google“) ein. Google verwendet Cookies. Die durch das
        Cookie erzeugten Informationen über Benutzung des Onlineangebotes durch die Nutzer werden in der Regel
        an einen Server von Google in den USA übertragen und dort gespeichert.</p>

      <p>Google ist unter dem Privacy-Shield-Abkommen zertifiziert und bietet hierdurch eine Garantie, das
        europäische Datenschutzrecht einzuhalten (
        <a href="https://www.privacyshield.gov/participant?id=a2zt000000001L5AAI&amp;status=Active"
           target="_blank">
          https://www.privacyshield.gov/participant?id=a2zt000000001L5AAI&amp;status=Active</a>).</p>

      <p>Google wird diese Informationen in unserem Auftrag benutzen, um die Nutzung unseres Onlineangebotes durch
        die Nutzer auszuwerten, um Reports über die Aktivitäten innerhalb dieses Onlineangebotes
        zusammenzustellen und um weitere, mit der Nutzung dieses Onlineangebotes und der Internetnutzung
        verbundene Dienstleistungen, uns gegenüber zu erbringen. Dabei können aus den verarbeiteten Daten
        pseudonyme Nutzungsprofile der Nutzer erstellt werden.</p>

      <p>Wir setzen Google Analytics nur mit aktivierter IP-Anonymisierung ein. Das bedeutet, die IP-Adresse der
        Nutzer wird von Google innerhalb von Mitgliedstaaten der Europäischen Union oder in anderen
        Vertragsstaaten des Abkommens über den Europäischen Wirtschaftsraum gekürzt. Nur in Ausnahmefällen wird
        die volle IP-Adresse an einen Server von Google in den USA übertragen und dort gekürzt.</p>

      <p>Die von dem Browser des Nutzers übermittelte IP-Adresse wird nicht mit anderen Daten von Google
        zusammengeführt. Die Nutzer können die Speicherung der Cookies durch eine entsprechende Einstellung
        ihrer Browser-Software verhindern; die Nutzer können darüber hinaus die Erfassung der durch das Cookie
        erzeugten und auf ihre Nutzung des Onlineangebotes bezogenen Daten an Google sowie die Verarbeitung
        dieser Daten durch Google verhindern, indem sie das unter folgendem Link verfügbare Browser-Plugin
        herunterladen und installieren: <a href="http://tools.google.com/dlpage/gaoptout?hl=de" target="_blank">http://tools.google.com/dlpage/gaoptout?hl=de</a>.
      </p>

      <p>Weitere Informationen zur Datennutzung durch Google, Einstellungs- und Widerspruchsmöglichkeiten,
        erfahren Sie in der Datenschutzerklärung von Google (<a
            href="https://policies.google.com/technologies/ads" target="_blank">https://policies.google.com/technologies/ads</a>)
        sowie in den Einstellungen für die Darstellung von Werbeeinblendungen durch Google (<a
            href="https://adssettings.google.com/authenticated" target="_blank">https://adssettings.google.com/authenticated</a>).
      </p>


      <h2>Google Maps</h2>
      <p>
        Diese Website benutzt Google Maps zur Darstellung eines Lageplanes. Google Maps wird von Google Inc.,
        1600 Amphitheatre Parkway, Mountain View, CA 94043, USA betrieben. Durch die Nutzung dieser Website
        erklären Sie sich mit der Erfassung, Bearbeitung sowie der Nutzung der automatisch erhobenen sowie der
        von Ihnen eingegeben Daten durch Google, einer seiner Vertreter, oder Drittanbieter einverstanden.</p>

      <p>
        Die Nutzungsbedingungen für Google Maps finden Sie unter <a
          href="http://www.google.com/intl/de_de/help/terms_maps.html">Nutzungsbedingungen für Google
        Maps</a>.
        Ausführliche Details finden Sie im Datenschutz-Center von google.de: <a
          href="http://www.google.de/intl/de/privacy/">Transparenz und Wahlmöglichkeiten</a>
        sowie <a href="http://www.google.de/intl/de/privacy/privacy-policy.html">Datenschutzbestimmungen</a>.
      </p>
    </div>
  </div>
</section>

@@inc=base/footer
@@inc=base/scripts
</body>
</html>